#include <maps/wikimap/mapspro/services/mrc/eye/lib/unit_test/include/frame.h>

namespace maps::mrc::eye::tests {

chrono::TimePoint time()
{
    static auto global = chrono::TimePoint::clock::now();

    const auto now = global;
    global += std::chrono::seconds(1);

    return now;
}

} // namespace maps::mrc::eye::tests